<html>
    <title>PortFolio</title>


<head>
    <script src="../public/js/jquery.js"></script>
    <script src="../public/js/bootstrap.js"></script>
    <script src="../public/js/bootstrap.min.js"></script>
    
  
  <link rel="stylesheet" href="../public/css/bootstrap.min.css">
  <link rel="stylesheet" href="../public/css/bootstrap.css">
  <meta name='viewport' content='width=device-width, initial-scale=1'>
      <script src='https://kit.fontawesome.com/a076d05399.js'></script>
      
      <style>
        body {background-color: powderblue;}

        #one {
        background-image: url("../public/images/rose.jpg");
        background-repeat: no-repeat;
  background-size: cover;
  backface-visibility: visible;
  width: 100%;
  height: 110%;
        }
#about {
  background-image: url("../public/images/hacker.jpg");
        background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 110%;
}
#services {
  background-image: url("../public/images/hitman2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 230%;
}
#contact {
  background-image: url("../public/images/contact.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 115%;



        </style>
  





    <body>
      <nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="#">PortFolio</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
          aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">HOME <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="#about">ABOUT</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="#services">SERVICES</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="#contact">CONTACT</a>
            </li>
          </ul>
        </div>
      </nav>


     
<div id="one">
          
  <h1  style="color: whitesmoke; font-style: italic; text-align: center; font-size: 60px;padding-top: 10%;">
      Hello! I welcome you all to my PortFolio 
  </h1>
</div>
<div id="about" >
          
  <h1  style="color: white; font-style:oblique; text-align: center; font-size: 80px;padding-top: 5%;">
      ABOUT
  </h1>
  <div class="container">
    <div class="row">
      <div class="col-md-6"><u style="color: white;size: 5%;">
      <h3 style="color: white;font-style: inherit;font-variant: large-caps;font-size: 50px;padding-right: 40%;">Who Am I?</h3></u><p style="color:white; font-variant: small-caps; font-style: inherit; font-size: 30px;padding-right: 40%;">
        I am a Web Designer and I am glad that you took time out of your lives to see my PortFolio,  Greetings from my side
       </p></div>
    <div class="col-md-6"><u style="color: white;"><h4 style="color: white;font-style: inherit;font-variant: large-caps;font-size: 50px;padding-left: 50%;">What I DO?</h4>"<p style="color: white; font-variant: small-caps; font-style: inherit; font-size: 30px ;padding-left: 50%;"></u>
    I am trying to learn how to develop a webpage and i am still a rookie in it so please dont judge :)</p></div>></div>
  </div>
  
</div>  

<div id="services" >
          
  <h1  style="color: white; font-style:oblique; text-align: center; font-size: 80px;padding-top: 2%;">
      SERVICES
  </h1>
  <div class="container">
    <div class="row">
    <div class="col-md-6">
    <i class="fa fa-8x fa-laptop" style="color:orange; padding-top: 15%; padding-left: 15% ;"><h4 style="color: white; font-style: inherit; font-variant: large-caps;font-size: 40px;padding-left: 3%;padding-top: 10%;">WebDesigner</h4><p style="color: white; font-variant: small-caps; font-style: inherit; font-size: 30px;">I can help you in designing Web pages using HTML,CSS and Boostrap according to your style</p></i>
    </div>
    <div class="col-md-6">
    <i class="fa fa-8x fa-lock" style="color:orange; padding-top: 80%; padding-left: 50% ;"><h4 style="color: white; font-style: inherit; font-variant: large-caps;font-size: 40px;padding-right: 3%;padding-top: 10%;">Web Security</h4><p style="color: white; font-variant: small-caps; font-style: inherit; font-size: 30px;">I can help you in securing your all the information by encrypting your webpages so that no one can access it except you</p></i>
    </i>
    </div>
    <div class="col-md-6">
    <i class="fa fa-8x fa-fire" style="color:orange; padding-top: 2%; padding-left: 15% ;"><h4 style="color: white; font-style: inherit; font-variant: large-caps;font-size: 40px;padding-top: 5%;">Programming Languages</h4><p style="color: white; font-variant: small-caps; font-style: inherit; font-size: 30px;">I can help you learn different programming languages too, like Python, C++, Java wich will help you in future</p></i>
        </div>
        </div>
        </div>
</div>
    
  </p>
</div>  
<div id="contact" >
          
  <h1  style="color: white; font-style: normal; text-align: center; font-size: 100px; padding-top: 5%;padding-right: 20%;">
      Let's Talk.
  </h1>
  <p style="color: white; font-variant: small-caps;text-align: center; font-style: inherit; font-size: 30px;padding-right: 90px;">Get in touch via the form below, or by emailing</p>
  <form style="padding-left: 25%;">
  <div class="form-group" style="color: white;max-width: 40%;">
    <label for="exampleFormControlInput1">Name</label>
    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Enter your Name">
  </div>
  <div class="form-group" style="color: white;max-width: 40%;">
    <label for="exampleFormControlSelect1">Email Address</label>
    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Enter your Email address">
  </div>
  <div class="form-group" style="color: white;max-width: 40%;">
    <label for="exampleFormControlTextarea1">Message</label>
    <textarea class="form-control" id="exampleFormControlTextarea1" placeholder="Enter your Message" rows="5"></textarea>
  </div>
  <button type="button" class="btn btn-dark" style="width: 9%;height: 7%;">Submit</button>
</form>
</div>  




  
      
          </body>
           
          


















    </body>























</head>




































</html>